"#.0\ \G\B" = "#.0\ \G\B";
"#.0\ \M\B" = "#.0\ \M\B";
"#.0\ \k\B" = "#.0\ \k\B";
"#.0\ \k\B\/\s" = "#.0\ \k\B\/\s";
"%@ sent" = "%@ sent";
"%i active" = "%i active";
"%i busy" = "%i busy";
"%i days" = "%i days";
"%i hours" = "%i hours";
"%i minutes" = "%i minutes";
"%i queued" = "%i queued";
"%i seconds" = "%i seconds";
"%i kbps" = "%i kbps";
"(of %i)" = "(of %i)";
", " = ", ";
"1 day" = "1 hôm";
"1 hour" = "1 giờ";
"1 minute" = "1 phút";
"1 second" = "1 thứ hai";
"Aborted" = "Aborted";
"Complete" = "hoàn toàn";
"Connecting..." = "nối lại...";
"Disk error occurred" = "Disk sự sai lầm xảy ra";
"Gathering sources..." = "tập hợp nguồn sông...";
"Gave up" = "cho lên";
"Invalid license" = "bằng Invalid";
"No active sources" = "không nguồn sông hoạt động";
"Paused" = "Paused";
"Possibly corrupt" = "có thể sự hối lộ";
"Queued" = "Queued";
"Saving..." = "cứu nguy...";
"Verifying..." = "Verifying...";
"What's New?" = "gì của mới ?";
"remaining" = "còn lại";